pwn2dict 2.1

Pamiętałem, że część was, szanowni użytkownicy, próbowała kiedyś uruchamiać skrypt za pomocą Pythona 3.x i dziwiła się, że nie działa. Ponieważ mam teraz Pythona 3.1 zainstalowanego obok poczciwego 2.6, postanowiłem zająć się tą sprawą. Efektem jest nowa wersja skryptu, która działa z Pythonem 2.6, jak i 3.1. Poza tym nie nanosiłem żadnych zmian w samej funkcjonalności. Skrypt dostępny tam, gdzie zwykle.

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *